#ifndef __GETFOLD_H__
#define __GETFOLD_H__



void myCustomGetVolume( StandardFileReply *mySFR, unsigned char *thePrompt);
void myCustomGetFile( StandardFileReply *mySFR, OSType *typeList, short numTypes, 
					  unsigned char *thePrompt,unsigned char *ReturnedFileName,
					  Boolean ShowAny, Boolean ShowFiles);



#endif /* __GETFOLD_H__  */